﻿body {	
	background: #000000;
	color: #eee;
	font-family: Arial, Sans-Serif;
	font-size: 10pt;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
img {
	border: none;
}
a:link, a:visited {
	color: #ff6600;
	outline: none;
}
a:hover {
}
input,
select {
	font-family: Arial, Sans-Serif;
	font-size: 9pt;
}
h1 {
	clear: both;
	color: #fff;
	font-family: "Arial Black", Arial, Sans-Serif;
	font-size: 16pt;
	font-weight: bold;
	margin: 2px 0 8px 0;
	padding: 0;
}
h2 {
	border-bottom: 1px solid #363636;
	clear: both;
	color: #eee;
	font-size: 12pt;
	font-weight: bold;
	margin: 10px 0;
	padding: 0;
}
h3 {
	clear: both;
	color: #ddd;
	font-family: Arial, Sans-Serif;
	font-size: 11pt;
	font-weight: bold;
	margin: 2px 0;
	padding: 0;
}
h1.homepage {
	background: url(../images/h1-bg.png) no-repeat;
	color: #fff;
	font-family: "Arial Black", Helvetica, Sans-Serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	height: 25px;
	line-height: 23px;
	margin: 1px 0px 1px 0px;
	padding: 0;
	text-indent: 54px;
}
h2.homepage {
	background: url(../images/h2-bg.png) no-repeat;
	border: none;
	clear: both;
	color: #fff;
	font-family: "Arial Black", Helvetica, Sans-Serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	height: 22px;
	margin: 0 0 1px 0;
	padding: 3px 0 0 0;
	text-indent: 10px;
}
.whitebg {
	background: #fff;
}
.blackbg {
	background: #000;
}
.orangetxt {
	color: #ff6600;
}
.orangeborder {	
	border: 1px solid #ff6600;	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 2px;
	padding: 6px;
}
.lighterbg {
	background: url(../images/lighter-bg.png) repeat;
}
.darkerbg {
	background: url(../images/darker-bg.png) repeat;
}
.padcontent {
	padding: 10px;
	margin-bottom: 1px;
}
.removepad-hor {
	margin-left: -10px;
	margin-right: -10px;
}
.removepad-ver {
	margin-top: -10px;
	margin-bottom: 10px;
}
.button-large, 
.button-large:link,
.button-large:visited,
.button-small,
.button-small:link,
.button-small:visited {
	color: #dedede;
	display: inline-block;
	height: 33px;
	line-height: 33px;
	color: #dedede;
	font-size: 8pt;	
	font-weight: bold;
	font-style: normal;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: -4px;
}
.button-large:hover {
	background-position: -175px 0;
	color:#fff;
}
.button-small:hover {
	background-position: -77px 0;
	color:#fff;
}
.button-large:disabled:hover,
.button-small:disabled:hover {
	background-position: 0 0;
	color: #dedede;
}
.button-large {
	width: 175px;
	background: url(../images/button-large-bg.png) no-repeat;
}
.button-small {
	width: 77px;
	background: url(../images/button-small-bg.png) no-repeat;
}
input.button-large,
input.button-small {
	border: none;
}
.fixed-header #head-row {
	position: fixed; top:0px; margin:auto; z-index: 999999; width:100%;
}
.fixed-header #body-row {
	margin-top:123px;
}
#holiday-row {
	border-bottom: 1px solid #ff6600;
	padding: 8px;
	text-align: center;
}
#head-row {
	background: url(../images/head-row-bg.jpg) repeat-x;
	height: 123px;
}
#body-row {
	background: #000 url(../images/site-bg.jpg) repeat-x;
	background-position: center top;
}
#header {
	margin: 0 auto;
	height: 123px;
	width: 1226px;
}
#logo {	
	float:left;
}
#head-left {
	float: left;
	padding-top: 10px;
	width: 692px;
}
#head-right {
	color: #fff;
	padding-top: 8px;
	float: right;
}
#mopar { 
	float: left;
	padding-top: 10px;
	padding-left: 16px;
	width: 167px;
}
#login {
	color: #fff;
	float: right;
	font-size: 11px;
	padding-right: 4px;
}
#login a:link,
#login a:visited {
	color: #fff;
	text-decoration: none;
}
#login a:hover {
	text-decoration: underline;
}
#phone-number {
	margin-top: 2px;
	margin-bottom: 6px;
}
#account-leftend {
	background: url(../images/minicart-leftend.png) no-repeat;
	float:left;
	height: 43px;
	width: 9px;
}
#account-rightend {
	background: url(../images/minicart-rightend.png) no-repeat;
	float: left;
	height: 43px;
	width: 1px;
}
#account {
	background: url(../images/minicart-bg.png) repeat-x;
	float: left;
	font-size: 9pt;
	height: 43px;
	line-height: 20px;
	padding-right: 3px;
	width: 520px;
}
#account-head {
}
#account-body {
	clear: both;
}
#social-icons {
	float: left;
}
#mini-cart {
	float: right;
	margin-right: 14px;
}
#mini-cart a:link,
#mini-cart a:visited {
	color: #ff6600;
}
#social-hdr {
	background: url(../images/social-hdr.png) no-repeat;
	float: left;
	height: 11px;
	width: 60px;
	margin: 4px 170px 0 0;
}
#cart-hdr {
	background: url(../images/cart-hdr.png) no-repeat;
	float: left;
	height: 11px;
	width: 46px;
	margin: 4px 0 0 0;
}
#topmenu {
	clear: left;
	padding-top: 8px;
}
#topmenu .menulink:link,
#topmenu .menulink:visited {
	background: url(../images/topmenu-button.png) no-repeat;
	color: #dedede;
	display: block;
	float: left;
	font-weight: bold;
	width: 173px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
}
#topmenu .menulink:hover {
	background-position: -173px 0;
	color: #fff;
}
.shophemipartsopen {
	color:Red;
}
#content-outer-wrapper {
	background: url(../images/content-area-bg.png) repeat-y;
	margin: 0 auto;
	width: 1245px;
}
#content-outer-wrapper-bottom {
	background: url(../images/content-area-footer.png) no-repeat;
	margin: 0 auto;
	width: 1245px;
	height: 12px;
}
#content-area {
	margin: 0 auto;
	width: 1226px;
}
#content-homepage {
	clear: both;
	margin: 0 auto;
	overflow: auto;
	width: 1226px;
}
.content {
	background: url(../images/content-bg.png) repeat;
	clear: both;
	margin: 0 auto;
	min-height: 500px;
	padding: 1px;
	overflow: auto;
}
.content-block {
	clear: both;
	padding-top: 8px;
}
.content-block-top, .content-block-bottom {
	width: 978px;
	height: 8px;
	margin: 0 auto;
}
.content-block-top {
	background: url(../images/content-top.png) no-repeat;
}
.content-block-bottom {
	background: url(../images/content-bottom.png) no-repeat;
}
#breadcrumb {
	color: #fff;
	text-indent: 0px;
	font-size: 8pt;
}
#breadcrumb a:link,
#breadcrumb a:visited {
}
#search-row {
	margin: 0 auto 1px auto;
	width: 1226px;
	height: 49px;
}
#shopbyvehicle {
	background: url(../images/shopbyvehicle-bg2.png) no-repeat;
	color: #d7d7d7;
	font-weight: bold;
	font-size: 9pt;
	font-style: italic;
	float: left;
	height: 49px;
	width: 860px;
}
#shopbyvehicle select {
	background-color: #acacac;
	border: 1px solid #ff6600;
	padding: 2px; 
	min-width: 130px;
	margin:0;
}
#sitesearch input[type=text] {
	background-color: #acacac;
	border: 1px solid #ff6600;
	padding: 3px; 
	margin:0;
}
#sitesearch {
	background: url(../images/sitesearch-bg2.png) no-repeat;
	float: right;
	height: 49px;
	width: 365px;
}
#sitesearch a:link,
#sitesearch a:visited {
	background: url(../images/sitesearch-go.png) no-repeat;
	display: block;
	float: right;
	width: 23px;
	height: 22px;
}
#main-image {
	clear: both;
}
#copyright {
	clear: both;
	color: #636363;
	font-size: 10px;
	margin: 0 auto;
	padding: 20px 10px;
}
#footer {
	color: #7d7d7d;
	background: #000 url(../images/footer-bg.png) repeat-x;
	font-size: 8pt;
	margin: 0 auto;
	overflow: auto;
	min-height: 300px;
	width: 1232px;
}
#footer-col1 {
	color: #7d7d7d;
	float: left;
	font-size: 9pt;
	font-weight: bold;
	padding: 10px;
	width: 330px;
}
#footer-col2 {
	float: left;
	width: 300px;
}
#footer-col3 {
	float:left;
	width: 300px;
}
#footer-col4 {
	float: right;
	width: 280px;
}
#footer-col1 img {
	margin: 8px 8px 20px 2px;
}
#footer .title {
	color: #d7d7d7;
	font-size: 11pt;
	font-weight: bold;
	margin: 10px 0 4px 0;
}
#footer a:link,
#footer a:visited {
	color: #7d7d7d;
	font-size: 8pt;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footer ul li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 5px 0;
}
.GeoTrustSeal {
	float: left;
	padding-top: 8px;
}
.AuthorizeNetSeal {
	float: left;
}
#shophemiparts-highlight {
	background: url(../images/topmenu-menuout.png) no-repeat;
	width: 173px;
	display: none;
	position: absolute;
	height: 35px;
	z-index: 9999;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
#mainmenu {
	border: 3px solid #ff6600;	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;

	display: none;
	position: absolute;
	top: 123px;
	width: 1220px;
	z-index: 9999;
}
#mainmenu-content {
	border: 1px solid #555;	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 2px;
	background: #000;
	
	overflow: auto;
	min-height: 26px;
}
@media all and (max-height: 1200px) {
	.fixed-header #mainmenu-content {
		max-height:900px;
	}
}
@media all and (max-height: 1000px) {
	.fixed-header #mainmenu-content {
		max-height:700px;
	}
}
@media all and (max-height: 820px) {
	.fixed-header #mainmenu-content {
		max-height:500px;
	}
}
#mainmenu-subcategories {
	float: left;
	width: 900px;
}
#mainmenu-close {
	float: right;
	margin: 4px 8px 0 0;
	width: 40px;
}
#mainmenu-close a:link, 
#mainmenu-close a:visited {
	background: url(../images/mainmenu-close.png) no-repeat;
	display: block;
	height: 40px;
	width: 40px;
	position: absolute;
	text-decoration: none;
}

ul.rootmenu {
	/*border-right: 1px solid #bdbdbd;*/
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 230px;
}
ul.rootmenu li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 2px 0;
}
ul.rootmenu li a:link,
ul.rootmenu li a:visited {
	background: #454545;
	display: block;
	color: #c7c7c7;
	font-size: 9pt;
	padding: 9px 0 9px 10px;
	text-decoration: none;
}
ul.rootmenu li a:hover,
ul.rootmenu li a.rootmenu-selected:link,
ul.rootmenu li a.rootmenu-selected:visited,
.rootmenu-selected {
	background-color: #000;
	color: #ff6600;
	text-decoration: none;
}
.rootmenu-selected {
	font-weight: bold;
}
ul.rootmenu li a:hover {
	background: #222;
}
.submenu {
	display: none;
	padding-left: 10px;
	left: 226px;
	top: 16px;
	overflow: auto;
}

.submenu-heading {
	background: url(../images/mainmenu-heading.png) no-repeat;
	color: #fff;
	height: 31px;
	font-size: 18pt;
	font-weight: bold;
	text-indent: 54px;
}
.submenu-caption {
	color: #fff;
	float: left;
	font-size: 9pt;
	padding: 0 0 0 55px;
	width: 670px;
}
.submenu a.see-all:link,
.submenu a.see-all:visited {
	background: url(../images/see-all-button.png) no-repeat;
	display: block;
	float: right;
	width: 84px;
	height: 22px;
	text-decoration: none;
}
.submenu-categories {
	clear: both;
	padding-top: 10px;
}
.menu-cat {
	float: left;
	margin: 0 10px;
}
.menu-cat > a {
	display: block;
	height: 150px;
	width: 150px;
	text-align: center;
}
.menu-cat > a > img {
	margin: auto;
	vertical-align: middle;
}
.menu-catname {
	border-bottom: 1px dashed #ccc;
	margin: 0 0 4px 0;
	padding: 5px 0;
}
.menu-catname a:link,
.menu-catname a:visited {
	color: #fff;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.menu-wrapper {
	min-height: 200px;
	float:left;
	width: 200px;
}
.menu-cat ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu-cat ul li {
	list-style-type: none;
	margin: 0;
	padding: 2px 0;
}
.menu-cat ul li a:link,
.menu-cat ul li a:visited {
	display: block;
	color: #ff6600;
	font-size: 12px;
	text-decoration: underline;
}
.menu-cat ul li a:hover {
}
.submenu-footer {
	clear: both;
	color: #fff;
}

.scrollable {
    /* required settings */
    position:relative;
    overflow:hidden;
    width: 1135px;
    height:300px;
    float:left;
}
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}
.scrollable .items .container {
    float:left;
    width:1135px;
}
/* active item */
.scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;
}
.scrollable-nav-left,
.scrollable-nav-right {
	background: url(../images/scrollable-product-bg.png) repeat-x;
	float: left;
	padding: 0;
}
.scrollable-nav-right {
	margin-left: 1px;
	padding-left: 1px;
}
/* prev, next, prevPage and nextPage buttons */
a.browse {
	background: no-repeat 0px 130px;
    display:block;
    width: 43px;
	height: 300px;
    float:left;
    margin:0px;
    padding: 0px;
    cursor:pointer;
    font-size:1px;
}
a.right { background-image: url(../images/scrollable-right-arrow.png); clear:right; margin-right: 0px; padding-right:1px; }
a.left { background-image: url(../images/scrollable-left-arrow.png); margin-left: 0px; }
a.disabled { visibility:hidden !important; }
/* single scrollable item */
.scrollable-product {
    background: url(../images/darker-bg.png) repeat-x;
    border-top: 1px solid #ff6600;
	float: left;
    margin: 0px;
    margin-left: 1px;
    padding: 8px 10px 0px 10px;
    width:206px;
    height:291px;
	text-align: center;
}
.scrollable-product .product-name {
	min-height: 42px;
}
.scrollable-product .product-name a:link,
.scrollable-product .product-name a:visited {
	font-size: 8pt;
	text-decoration: none;
}
.scrollable-product .product-name a:hover {
	text-decoration: underline;
}
.scrollable-product .product-image {
	margin: 3px;
	text-align: center;
}
.scrollable-product .product-desc {
	color: #eee;
	font-size: 10px;
	padding: 4px 0;
	text-align: left;
}
.scrollable-product .more-button {
	margin: 6px 0 0 0;
	text-align: center;
}
.more-button a:link,
.more-button a:visited {
	background: url(../images/more-details-button.png) no-repeat;
	display: block;
	margin: 0 auto;
	width: 123px;
	height: 29px;
	text-decoration: none;
}
.more-button a:visited {
	text-decoration: none;
}
.gradient-borders {
	border-top: 1px solid ff6600;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff6600), to(transparent));
	background-image: -webkit-linear-gradient(#ff6600, transparent);
	background-image:
	    -moz-linear-gradient(#ff6600, transparent),
	    -moz-linear-gradient(#ff6600, transparent);
	background-image:
	    -o-linear-gradient(#ff6600, transparent),
	    -o-linear-gradient(#ff6600, transparent);
	background-image: 
	    linear-gradient(#ff6600, transparent),
	    linear-gradient(#ff6600, transparent);
	-moz-background-size: 1px 100%;
	background-size: 1px 100%;
	background-position: 0 0, 100% 0;
	background-repeat: no-repeat;	
}
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../images/colorbox/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../images/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../images/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../images/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../images/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/colorbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/colorbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../images/colorbox/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(../images/colorbox/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../images/colorbox/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../images/colorbox/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../images/colorbox/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../images/colorbox/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../images/colorbox/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../images/colorbox/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../images/colorbox/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

#scrollable-news {
    /* required settings */
    position:relative;
    overflow:hidden;
    width: 1158px;
    height:78px;
    float:left;
    margin:1px 0;
}
#scrollable-news .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}
#scrollable-news .items .container {
    float:left;
    width:579px;
}
/* active item */
#scrollable-news .active {
    position:relative;
    cursor:default;
}
#scrollable-news-nav-left,
#scrollable-news-nav-right {
	background: url(../images/scrollable-news-bg.jpg) repeat-x;
	float: left;
	padding: 0;
}
#scrollable-news-nav-right {
	margin-left:1px;
}
#scrollable-news-nav-left {
	margin-right:1px;
}
/* prev, next, prevPage and nextPage buttons */
#scrollable-news-nav-left a.browse,
#scrollable-news-nav-right a.browse {
	background: no-repeat;
    display:block;
    width:32px;
	height: 78px;
    float:left;
    margin:0px;
    padding: 0px;
    cursor:pointer;
    font-size:1px;
}
#scrollable-news-nav-left a.right, #scrollable-news-nav-right a.right { background-image: url(../images/scrollable-news-right-arrow.jpg); background-repeat: no-repeat; clear:right; margin-right: 0px; }
#scrollable-news-nav-left a.left, #scrollable-news-nav-right a.left { background-image: url(../images/scrollable-news-left-arrow.jpg); background-repeat: no-repeat; margin-left: 0px; }
#scrollable-news-nav-left a.left:hover, #scrollable-news-nav-right a.right:hover { background-position: 0 -78px; }
#scrollable-news-nav-left a.disabled, #scrollable-news-nav-right a.disabled { visibility:hidden !important; }
/* single scrollable item */
.newsticker {
    background: url(../images/scrollable-news-bg.jpg) no-repeat;
    float: left;
    margin: 0px;
    padding: 8px 10px 0px 10px;
    width:559px;
    height:78px;
	text-align: left;
}
.newsticker .newsticker-name a:link,
.newsticker .newsticker-name a:visited {
	color: #ff6600;
	font-size: 8pt;
	font-style: italic;
	text-decoration: underline;
}
.newsticker .newsticker-name a:hover {
	text-decoration: underline;
}
.newsticker .newsticker-desc {
	color: #d7d7d7;
	font-size: 8pt;
	font-style: italic;
	padding: 2px 0;
	text-align: left;
}
.newsticker .newsticker-desc img {
	float: right;
	position: relative;
	top: -18px;
}
.newsarticle-header {
	background-image: url(../images/api.png);
	background-repeat: no-repeat;
	background-position: 4px;
	height: 34px;
	padding: 20px 6px 0 48px;
	clear: both;
}
.newsarticle-headline {		
	color: #ff6600;
	font-family: Arial, Sans-Serif;
	font-size: 11pt;
	font-style: italic;
	font-weight: bold;
	border-bottom: 1px solid #818181;
}
.newsarticle-headline a:hover {
	text-decoration: none;
}
.newsarticle-date {
	color: #fff;
	float: right;
	font-size: 10pt;
}
.newsarticle-lead,
.newsarticle-copy #newslead {
	clear: both;
	padding: 0 6px 10px 6px;
}
.newsarticle-lead img,
.newsarticle-copy #newslead img {
	float: right;
	position: relative;
	vertical-align: top;
	padding: 0 6px 10px 6px;
}